---
title: "Musings on the Problem of the State"
date: 2018-07-05T22:14:25Z
tags: ["the republic","democracy","legitimacy"]
topics: ["philosophy","politics"]
image: img/plato-and-aristotle.jpg
draft: false
---

Socrates, in *The Republic*, argues that a society must be ordered, and that the just and ordered polity requires a just and well ordered soul. But, not all souls will achieve the rational ideal, says the anarchist. He has a point. However, this leaves both the advocate of a state and the political anarchist with a problem. An anarchy of disordered souls is pure chaos. A state of disordered souls is a tyranny. Plato solved this dilemma simply by putting the most just and ordered souls “in charge” of the polity. But, of course, this is no solution at all for the voluntarist. He thinks there can be no such thing as a just society, over which a state rules, because rule is unjust by definition. Plato, of course, had much more to say about this. We’ll return to him shortly. In the meantime, a history lesson is necessary.

Ancient Greek society (between 1100-700 BC) was primarily composed of wealthy families that had formed a loosely connected society of clans. Their primary mode of justice was inter- and intra-familial retribution. After this Greek “dark age”, came the Archaic and Classical period, and along with it, the transition to the city-state. That transition included surrendering the natural right of personal retribution to a central and “neutral” authority that would adjudicate those disputes. Euripides’ play *Oresteia* is an allegory describing this transition and highlighting the necessity of the institution of the city-state as a part of that transition. At the end of the play, Athena comes down from Olympus and imposes Olympian justice upon Orestes, driving the Erinyes underground. The Erinyes are symbols of primal justice; Athena is a symbol of the sublimation of those dark passions, and the *delegation* of our primal powers of retribution to a rational manager, for the betterment of all.

Nietzsche recognized this sublimation, and railed against it in works like *The Genealogy of Morals*. This view of our ancient past, exemplified also by Hebrew history, constitutes the basis for his master-slave morality theory, and the will to power. His goal was to end the alienation of ourselves from our capacity to enact primal justice. His “over-man”, would supposedly be such a person. Unfettered by “soft” Christian morality, he would experience no inner “laceration” when acting out what is his right, by natural endowment of power. This is a very decidedly non-rational approach to the end of the state, and arguably (if you take the words of someone like Jonathan Haidt[1](https://exitingthecave.com/musings-on-the-problem-of-the-state/#fn-528-1) to be correct), more true to the actual nature of man. However, even if Nietzsche’s idea could somehow come true, it is ultimately doomed because the law of nature (as a doctrine of raw power) affords no opportunity for such things as industry, art, and science, which require a society that is stabilized by common doctrines and predictable rules of behavior.[2](https://exitingthecave.com/musings-on-the-problem-of-the-state/#fn-528-2)

Plato recognized this problem not only in *The Republic*, but also in works like *The Gorgias*. The doctrine of the character of Callicles is so strikingly similar to Nietzsche’s own vainglorious rantings about “men of true courage and honor” and “blonde beasts”, that it is difficult to suppress the thought that when Nietzsche wrote *Beyond Good and Evil*, he must have had Plato’s Callicles in mind:

> …by the rule of nature, to suffer injustice is the greater disgrace because the greater evil; but conventionally, to do evil is the more disgraceful. For the suffering of injustice is not the part of a man, but of a slave, who indeed had better die than live; since when he is wronged and trampled upon, he is unable to help himself, or any other about whom he cares. The reason, as I conceive, is that the makers of laws are the majority who are weak; and they make laws and distribute praises and censures with a view to themselves and to their own interests; and they terrify the stronger sort of men, and those who are able to get the better of them, in order that they may not get the better of them; and they say, that dishonesty is shameful and unjust; meaning, by the word injustice, the desire of a man to have more than his neighbours; for knowing their own inferiority, I suspect that they are too glad of equality. And therefore the endeavour to have more than the many, is conventionally said to be shameful and unjust, and is called injustice (compare Republic), whereas nature herself intimates that it is just for the better to have more than the worse, the more powerful than the weaker; and in many ways she shows, among men as well as among animals, and indeed among whole cities and races, that justice consists in the superior ruling over and having more than the inferior… according to the law of nature: not, perhaps, according to that artificial law, which we invent and impose upon our fellows, of whom we take the best and strongest from their youth upwards, and tame them like young lions,—charming them with the sound of the voice, and saying to them, that with equality they must be content, and that the equal is the honourable and the just. But if there were a man who had sufficient force, he would shake off and break through, and escape from all this; he would trample under foot all our formulas and spells and charms, and all our laws which are against nature: the slave would rise in rebellion and be lord over us, and the light of natural justice would shine forth. [3](https://exitingthecave.com/musings-on-the-problem-of-the-state/#fn-528-3)

Yet, seen for what it is, the voluntarist doctrine is demanding something even more preposterous and tragic than Nietzsche’s plan. They also want to end the alienation of the Erinyes, but they think they can somehow maintain the edifice of Athena in the process. This would require cutting Athena up into 7.5 billion individual pieces, and distributing her evenly across the demos. This, of course, would mean the death of Athena. Something else Nietzsche recognized, with some horror. But Nietzsche still thought that returning to some sort of primordial self would somehow rescue humanity from the ignominy of the slave. This gets the causality exactly backward. It is the return to the primordial that kills God, not the other way ’round.[4](https://exitingthecave.com/musings-on-the-problem-of-the-state/#fn-528-4)

What anarchists have to prove, then, is how we return to the primordial and yet somehow simultaneously maintain the edifice of Athenian justice we all still highly value. I do not think they can. But there is one approach to this problem, that might work.

It is true that men have the capacity for good in them. But what optimistic folks like the voluntarists want to avoid, is precisely what Jung pointed out explicitly (and Plato recognised implicitly): the degree to which we are capable of good, is the degree to which we are capable of bad. Jordan Peterson argues that the good is the successful navigation of the narrow pathway between order and chaos. If the voluntarist can show that the state, as presently constituted in its best-case-scenario in the present (Say, the United States, or Australia, or the UK) is not a good exemplar of the justice of Athena, that a reconstitution would also fail this idea, and that an open system of privately negotiated contract law can represent the ideal better, without devolving into a system of mutually reciprocal vengeance — ie, that voluntarism does a better job of negotiating the gap between order and chaos than a well-ordered and just state, then I might be convinced.

Some advocates for voluntarism object to this line of reasoning, on the grounds that it is self-refuting. If men do indeed suffer from corruptibility, then why advocate for a social system that would put an enormous amount of power in their hands? Indeed, read from an angle, it could be argued that this is also something about which Callicles is warning us. To this objection, I would argue that this corruptibility is what would also cause something like a society constructed entirely of privately negotiated contracts to devolve into reciprocal vengeance. What’s more, the ancients realized this themselves, and instituted the state in an effort to mitigate against it — and *this* is what Callicles and Nietzsche are bemoaning.

There is, finally, one more point to be made about this problem. It turns out that Jonathan Haidt (and Callicles) are wrong. As I said before, men have the capacity for both good and evil, rationality and irrationality. The social scientists make the mistake of thinking that what they measure right now and on average, is what all men are, have always been, and always will be. But this need not be the case. Aristotle, for example, shows in the Nicomachean ethics, that we are driven by more than just passions (As Hume would call it). We are also virtue driven creatures, as much as we are appetite driven. The truth is, in a society of predominantly appetite driven men, *both* political systems would fall into corruption. The political philosophers of the English Enlightenment recognized this as well. No society can survive, when virtue stops being the dominant motivation of its citizens. As I said at the beginning, this is why Plato just put the ordered souls “in charge”. But someone like Madison or Jefferson might argue for a more optimistic view, in which we endeavor as a society, to create an entire polity of well-ordered souls. At the beginning of the American experiment, it certainly seemed like it might work, in spite of its rocky beginnings. It’s clear from history, that this optimism was at best over-enthusiastic. But this is no argument for abandoning the state as an institution. Rather, it is an argument for extreme humility and caution, in imagining what the state is capable of accomplishing. In the beginning, it’s purpose was merely to generalize the responsibility for justice, and to establish uniformity in its meting out. History shows that even this goal is difficult, if not impossible at times, to accomplish — even in a highly virtuous society.

Somewhere between the totalitarian nightmare of Plato’s *Republic*, and the uncertain primitive world of clan warfare, lies a golden mean. The closer to virtue we can get, as citizens, the closer we can get to this golden mean as a society. Once again, Jordan Peterson’s admonition to walk the line between “order” and “chaos” makes itself clear. What’s interesting about Aristotle’s view of virtue, is that this ideal mean was not absolute center, but could lean left or right, relative to the particular virtue or circumstance. This, it seems to me, is a perfect description of the political landscape. These days, it is drifting ever more out of kilter, mostly because we have abandoned the collective project of the *individual* pursuit of virtue, in favor of a lust for power. This is why, I think, voices like Jordan Peterson’s are so maligned, and so important. If we were all some variety of man like him, anarchy would not seem so attractive. Indeed, it would not even be necessary.

```[Imported from exitingthecave.com on 30 November 2021]```

[^1]: The metaphor of the “Elephant and the Rider” is a more than obvious allusion to his belief in the fundamental irrationality of the soul. See “The Righteous Mind” 
[^2]: I am well aware of the common voluntarist objection that there is an apparent paradox inherent in the idea of needing a state for a civilized market economy, and technological progress. I will deal with that in another post. This topic is far too large for the moment. 
[^3]: Gorgias, beginning at 483a: https://bit.ly/2u0wRL7 
[^4]: This is another thesis that will require a separate post. Suffice to say here, that the sophisticated notion of God that we have inherited in the west, is one that incorporates both neo-Platonic and Aristotelian notion of the Ultimate Good for man, and a social order organized around it, necessary for a stable social order that has Truth as a goal. 
